def migrate(migrator, database, fake=False, **kwargs):
    # We have moved all content from this migration to 123_fixed_cagefs_unmount
    # in order to re-run this migration because it was corrupted
    pass


def rollback(migrator, database, fake=False, **kwargs):
    pass
